-1
votes
1answer
59 views

How to upgrade a Forge provisioned Digitalocean server to php 5.6?

I'd like to upgrade the php-version from 5.5 to 5.6 on my digitalocean-boxes that I provisioned with Forge in the previous months. Can this be done simply by executing sudo apt-get upgrade php5?
0
votes
2answers
207 views

Unable to install anything on my aws lamp ubuntu server

I am trying to install unzip and vsftpd on my lamp server on my aws instance, but attempting to install anything results in the following error: $ sudo apt-get install vsftpd Reading package lists... ...
0
votes
0answers
83 views

Memcached problems since upgrade from Ubuntu 12.04 to 14.04

I recently migrated to Ubuntu 14.04 with a Webprojekt (nginx,PHP5,MariaDB,memcached). All configs are exactly the same. But the cached sites sometimes don't load properly. I enabled the verbose mode ...